

html {

  font-size: 100%; /*Fix a IE em BUG*/

}

body {

  background:url("images/bg.png") repeat-y center top !important;

}
.language {
    position: absolute;
    right: 10px;
    top: 120px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}
.language__img {
    margin: 2px;
    cursor: pointer;
    opacity: .5;
}

.language__img:hover,
.language__img_active {
    opacity: 1;
}

#bg{background:  url("images/fon.png") repeat-y center top !important;}

#pixture-reloaded {

  font-family:Verdana, sans-serif;

  font-size: 13px;

  color: #000;

  background:url("images/bg.png") repeat-y center top;

}

#page {

  line-height: 1.5em; 

  text-align: left;

  background: #FFF;

  border-left: #999999 solid 1px;

  border-right:#999999 solid 1px;

}

#content {

  text-align: left;

}

/*-------------------------------------------------------------------*/

/*                          Generic html elements                    */

/*-------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {

  margin-bottom: 0.3em;

}

h1 {

  font-size: 1.3em;

}

h2 {

  font-size: 1.2em;

}

h3, h4, h5, h6 {

  font-size: 1.1em;

}

p {

  margin-top: 0.4em;

  margin-bottom: 0.8em;

}

em {

  text-decoration: none;

  font-weight: normal;

}

fieldset legend,

.form-item label {

  font-size: 1em;

  font-weight: bold;

  color: #666;

}

blockquote {

  margin: 4px 10px;

  padding: 10px 15px;

  background: #F9CBED;

}

abbr, acronym {

  border-bottom: none;

}

#mission, 

.node .content, 

.comment .content {

  line-height: 1.5em;

}

.breadcrumb {

  padding: 0;

  padding-bottom: 2px;

}

/*-------------------------------------------------------------------*/

/*                             Lists                                 */

/*-------------------------------------------------------------------*/

ul {

  margin: 0;

  padding: 0 0 0 1em;

}

li {

  line-height: 1.6em;

}

li a, 

li a:visited, 

li a:active, 

li a:hover {

  font-weight: normal;

}

.item-list ul {

}

.item-list ul li {

  font-size: 11px;

  list-style-image: url("images/bullet-round.png");

}

.item-list .title {

  font-size: 1em;

}

ul.links li {

  margin: 0;

  padding: 0 2px;  

}

.comment .links {

  margin-bottom: 0;

}

.submitted {

  font-size: 0.9em;

  color: #666;

}

.links {

  color: #666;

}

.links a {

  font-weight: normal;

}

/* Menus */

li.leaf {

  list-style-image: url("images/bullet-round.png");

}

li.collapsed {

  list-style-image: url("images/bullet-sm-arrow-right.png");

}

li.expanded {

  list-style-image: url("images/bullet-sm-arrow-down.png");

}

/*-------------------------------------------------------------------*/

/*                             Links                                 */

/*-------------------------------------------------------------------*/

a,

a.active {

  text-decoration: none;

  font-weight: normal;

  color: #21367a;

}

a:link, a.active:link {

  color: #21367a;

}

a:visited, a.active:visited {

  color: #21367a;

}



a:hover, a.active:hover {

  text-decoration: none;

  color: #000;

}

a:focus, a.active:focus {

  outline: none;

}

/*-------------------------------------------------------------------*/

/*                            Tables                                 */

/*-------------------------------------------------------------------*/

table, tr, td, thead, tbody {

   

}

table {

  /* make <td> sizes relative to body size! */

  font-size: 1em;

  width: 100%;

  margin: 0 0 10px 0;

}

tr.odd td, tr.even td {

  padding: 0.4em;

}

tr.odd {

  background: #CAE2F4;

}

tr.even {

  background: #FFF;

}

/*-------------------------------------------------------------------*/

/*                             Header                                */

/*-------------------------------------------------------------------*/

div#header {

  background: url("images/header.png") no-repeat top left;

}

#header{ height:315px; position:relative;}

#shapka{ position:absolute; top:0; right:0; width:414px; display:none}

#head-elements{ height:258px;}

#site-name {

  font-family: Georgia, "Times New Roman", Times, serif;

  text-align: left;

  overflow: hidden;

}

#site-name a {

  color: #FFF;

}

#site-name a:hover {

  text-decoration: none;

}

#site-slogan {

  color: #FFF;

  font-size: 1em;

  line-height: 1em;

  text-align: left;

}

/* Primary Links */

#primary { 

  color: #FFF;

  font-size: 12px;

   background: url("images/pri.png") repeat-x top left;

   height:32px;

}

#primary ul.links li a {

  font-weight: bold;

  color: #FFF;

  padding: 8px 12px 9px;

}

#primary ul.links li a:hover {

  background: transparent;

  text-decoration: underline;

}

/* Superfish Default skin */

#superfish-inner .menu {

  float: left;

  margin: 0 0 0 -12px;

 background: #21367a;

   height:52px;color: #fff;

}

#superfish  {

border-top: #0033FF 1px solid;

 color: #fff;

  background:#21367a;

   height:52px;

}

#superfish-inner .menu a {

  padding: 15px 12px 17px;

  text-decoration:none;

  color:#fff;

}

#superfish-inner .menu a, 

#superfish-inner .menu a:visited  { 

 color:#fff; font-weight:bold;

}

#superfish-inner .menu li {

  background: transparent;

}

#superfish-inner .menu li li {

 background:#21367a;

}

#superfish-inner .menu li li li {

  background:#21367a;

}

#superfish-inner .menu li:hover, 

#superfish-inner .menu li.sfHover,

#superfish-inner .menu a:focus, 

#superfish-inner .menu a:hover, 

#superfish-inner .menu a:active {

   background:#264fd4;

  outline: 0;

  

  color:#fff;

}

/* Search box */

#search-box {

  text-align: right;

  font-size: 11px;

  position:absolute;

  top:138px;

  margin-left:515px;

  z-index:9999;

}

#search-box .form-text {

  width: 400px;

  padding: 2px 2px;

  border: solid 1px #666666;

  background:#C4E8FD;

}

#search-box label { display:none}

#edit-search-theme-form-1-wrapper {display: inline;}

/*-------------------------------------------------------------------*/

/*                             Footer                                */

/*-------------------------------------------------------------------*/

#footer {

  font-size: 14px;

  text-align: center;

  color: #fff;

  background:#21367a;

  border-top: 2px #666666 solid;

}

#footer a {

  text-decoration: none;

  font-weight: normal;

  color: #fff;

}

#footer .block {

  padding: 15px 0 0;

}

/*-------------------------------------------------------------------*/

/*                          Regular Blocks                           */

/*-------------------------------------------------------------------*/

.block .links {

  font-size: 11px;

}

.block .block-content {

  padding: 0 0 5px;

}

/*-------------------------------------------------------------------*/

/*                          Sidebar Blocks                           */

/*-------------------------------------------------------------------*/

#sidebar-left, #sidebar-right {

  background: #FFF;

}

#sidebar-left .block,

#sidebar-right .block {

  margin-bottom: 10px;

  width: 260px;

}

#sidebar-left .block,

#sidebar-right .block {

  

}

#sidebar-left h2.block-title,

#sidebar-right h2.block-title {

  background: ;

}

#sidebar-left .block-inner  {

 

}

 

#sidebar-right .block-inner {

 

}

#sidebar-left .block-content {

 background:; 

}

#sidebar-right .block-content {

 background: ; 

}

#sidebar-left .block-content-inner {

 background:; 

  margin: 0;

  padding: 10px 15px 5px 15px;

}

 

#sidebar-right .block-content-inner {

  background:; 

  margin: 0;

  padding: 10px 15px 5px 15px;

}

.block h2.block-title {

  color: #21367a;

  font-size: 18px;

  font-weight: normal;
  text-transform:uppercase;

	 height: 22px;

  margin: 0px;

  padding: 12px 0 8px 0;

  text-align: center;

}

.block h3 {

  padding: 0 3px;

  font-size: 12px;

}

.block ul.links {

  margin:0;

  padding:0 0 5px;

}

.block ul.links li {

  font-size: 10px;

}

/* blocks showing nodes, e.g help out views blocks */

.block .node h2.title {

  font-size: 13px;

}

.block .node {

  padding: 5px 5px 0;

}

.block .node,

.block .node .node-inner-0,

.block .node .node-inner-1,

.block .node .node-inner-2,

.block .node  .node-inner-3

.block .sticky,

.block .sticky .node-inner-0,

.block .sticky .node-inner-1,

.block .sticky .node-inner-2,

.block .sticky .node-inner-3 {

  background: #FFF;

}

/*-------------------------------------------------------------------*/

/*                                Poll                               */

/*-------------------------------------------------------------------*/

.poll .bar {

  background-color: #EEE;

  border: solid 1px #AAA;

}

.poll .bar .foreground {

  background: #B21F88 url("images/bg-lbar.png") repeat-x center left;

}

/*-------------------------------------------------------------------*/

/*                               Node                                */

/*-------------------------------------------------------------------*/

#content-area .node {

  margin: 0 0 15px 0;

  padding: 0;

  background: #FFF;

}

.node-full-view .node h1.title, 

.node h2.title {

  margin: 0;

  padding-top: 0px;

  padding-bottom: 2px;

 

}

.node h2.title {

  font-size: 18px;

}

 h1.title{background: url("images/h.jpg") repeat-x left bottom;

 padding-bottom:7px; padding-left:15px; padding-top:7px;}

.node h2.title a:hover {

  text-decoration: none;

  color: #0000CC;

}
.node h2.title a{ color:#000000}
.node .picture {

  border: none;

  float: right;

  margin: 0.5em;

}

.node-full-view .node .submitted {

  color: #666;

  margin: 0; 

  padding: 0;

}

.node-full-view .node .content {

  clear: both;

  margin: 1em 0 0.5em 0;

}

.node .taxonomy {

  font-size: 0.9em;

}

.node-full-view .node .taxonomy {

  margin: 0; 

  padding: 0;

}

.node-full-view .node .taxonomy li {

  padding: 1px 5px;

}

.node-full-view .node .actions ul li {

  margin: 0;

  padding: 0;

}

.node .actions {

 text-align: left;
    padding-left: 200px;
    padding-bottom: 15px;

}

/* Node Teaser */

#content-area .node-teaser { 

  background: ; 

  margin: 0 0 15px;

  padding: 0;

  border: none;

  overflow: hidden;
  border-bottom:1px solid #CCCCCC

}

#content-area .node-teaser .node-inner-0 { 

  background: ; 

  margin: 0;

  padding: 10px 0 0;

  overflow: hidden;

}

#content-area .node-teaser .node-inner-1 { 

  background: ; 

  margin: 0;

  padding: 0 0 0 10px;

  overflow: hidden;

}

#content-area .node-teaser .node-inner-2 { 

  background: ; 

  margin: 0;

  padding: 0 10px 10px 0;

  overflow: hidden;

}

/* Add padding and margin to node elements */

#content-area .node-teaser h2.title       { margin: 5px 10px 0px 200px; padding: 0 0 3px 0; }

#content-area .node-teaser .submitted     { margin: 0 10px 0px 200px; padding: 0; }

#content-area .node-teaser .taxonomy      { margin: 0 10px; padding: 0; }

#content-area .node-teaser .content       {     margin: 10px 10px 10px 200px; padding: 0; }

#content-area .node-teaser .actions ul li { margin: 0 10px 0 0; padding: 0; }

/* sticky node-teaser */

#content-area .node-teaser.sticky {

  padding: 0;

  margin: 0 0 15px 0;

  background:;

}

#content-area .node-teaser.sticky .node-inner-0 {

  padding: 0;

  margin: 0;

  background:;

}

#content-area .node-teaser.sticky .node-inner-1 {

  padding: 0;

  margin: 0;

  background:;

}

#content-area .node-teaser.sticky .node-inner-2 {

  padding: 0;

  margin: 0;

  background:;

}

#content-area .node-teaser.sticky .node-inner-3 {

  padding: 0;

  margin: 0;

  background:;

}

/* Over ride padding and margin for stickty node elements */

#content-area .node-teaser.sticky h2.title       { margin: 0 20px 5px; padding: 10px 0 3px 0; }

#content-area .node-teaser.sticky .submitted     { margin: 0 20px; padding: 0; }

#content-area .node-teaser.sticky .taxonomy      { margin: 0 20px; padding: 0; }

#content-area .node-teaser.sticky .content       { margin: 10px 20px; padding: 0; }

#content-area .node-teaser.sticky .actions       { margin: 0 10px; padding: 0 0 10px; }

#content-area .node-teaser.sticky .actions ul li { margin: 0 10px 10px 0; padding: 0; }

/*-------------------------------------------------------------------*/

/*                              Comments                             */

/*-------------------------------------------------------------------*/

.comment {

  border: none;

  background: #FFF;

  padding: 0;

  margin: 0 0 10px 0;

}

.comment h3.title {

}

.comment .title a {

  font-size: 1.2em;

  font-weight: bold;

}

.comment .new {

  padding-right: 10px;

  text-align: right;

  font-weight: bold;

  font-size: 0.8em;

  float: right;

  color: red;

}

.comment .picture {

  border: none;

  float: left;

  margin: 15px 0 0 20px;

}

.comment .comment-id {

  font-size: 16px;

  font-weight: bold;

  padding-right: 10px;

}

.comment .submitted {

  color: #666;

  font-size: 11px;

}

.comment div.links {

  text-align: right;

}

#comments .odd {

  padding: 0;

  margin: 0;

  background: url("images/sticky-tile.png") repeat;

}

#comments .odd .comment-inner-0 {

  padding: 0;

  margin: 0;

  background: url("images/sticky-tl.png") no-repeat left top;

}

#comments .odd .comment-inner-1 {

  padding: 0;

  margin: 0;

  background: url("images/sticky-tr.png") no-repeat right top;

}

#comments .odd .comment-inner-2 {

  padding: 0;

  margin: 0;

  background: url("images/sticky-bl.png") no-repeat bottom left;

}

#comments .odd .comment-inner-3 {

  padding: 0;

  margin: 0;

  background: url("images/sticky-br.png") no-repeat bottom right;

}

/* Over ride padding and margin for comment elements */

.comment h3.title     { margin: 0 20px 5px; padding: 10px 0 3px 0; }

.comment .submitted   { margin: 0 20px; padding: 0; }

.comment .content     { margin: 10px 20px; padding: 0; }

.comment .content.with-picture { margin-left: 115px; }

.comment div.links       { margin: 0; padding: 0 0 10px; }

.comment div.links ul li { margin: 0 20px 10px 20px; padding: 0; }

/*-------------------------------------------------------------------*/

/*                            Aggregator                             */

/*-------------------------------------------------------------------*/

#aggregator .feed-source {

  background-color: #EEE;

  border: 1px solid #CCC;

  padding: 1em;

  margin: 1em 0;

}

#aggregator .news-item .categories, 

#aggregator .source, 

#aggregator .age {

  font-style: italic;

  font-size: 0.9em;

}

#aggregator .title {

  margin-bottom: 0.5em;

  font-size: 1em;

}

#aggregator h3 {

  margin-top: 1em;

}

/*-------------------------------------------------------------------*/

/*                               Forum                               */

/*-------------------------------------------------------------------*/

#forum {

  margin: 15px 0;

}

#forum td.container {

  background: #DDD;

}

#forum thead, 

#forum tbody {

  border: solid 0 #FFF;

}

td.icon {

  text-align: center;

}

#forum td.forum {

}

#forum td.last-reply {

  background: none;

}

#forum .name a {

}

#forum .description {

}

.block-forum h3 {

  margin-bottom: .5em;

}

div.forum-topic-navigation a.topic-next {

  text-align: right;

}

div.forum-topic-navigation a.topic-previous {

  text-align: left;

}

/*-------------------------------------------------------------------*/

/*                              Profile                              */

/*-------------------------------------------------------------------*/

#profile .profile {

  clear: both;

  border: 1px solid #AAA;

  padding: .5em;

  margin: 1em 0em;

}

#profile .profile .name {

  padding-bottom: 0.5em;

}

.block-forum h3 {

  margin-bottom: .5em;

}

/*-------------------------------------------------------------------*/

/*                             Administer                            */

/*-------------------------------------------------------------------*/

div.admin, div.admin .left, div.admin .right {

  margin: 0;

  padding: 5px;

  overflow: hidden;

}

div.admin-panel {

  margin-bottom: 15px;

  background: #fdeaf7;

}

div.admin-panel a {

  font-weight: normal;

  overflow: hidden;

}

div.admin-panel .description {

}

div.admin-panel .body {

  font-size: 11px;

}

div.admin-panel h3 {

  padding: 5px 8px 5px;

  margin: 0;

  background: #EB5AC3;

  color: #FFF;

}

div.help {

  margin: 0;

  padding: 2px 5px;

  margin-top: 5px;

}

/*-------------------------------------------------------------------*/

/*                                Pager                              */

/*-------------------------------------------------------------------*/

div.item-list ul.pager li {

}

ul.pager {

  padding: 5px 0;

  margin: 0;

}

ul.pager li a, 

ul.pager li a:visited, 

ul.pager li a:active, 

ul.pager li a:hover {

  font-weight: bold;

}

div.item-list ul.pager li.pager-current {

 

  padding: 3px;

}

.pager a {

  

  padding: 3px;

}

.pager a:hover {

 

  padding: 3px;

}

/*-------------------------------------------------------------------*/

/*                                Tabs                               */

/*-------------------------------------------------------------------*/

.tabs {

  font-size: 12px;

}

.tabs a {

  font-weight: normal;

  line-height: 2.2em;

}

.tabs ul {

  padding-left: 5px;

  border-bottom: solid 0px #FFF;

  margin-bottom: 10px;

}

.tabs ul li {

}

.tabs ul li a {

  margin: 0;

  padding: 4px 10px;

  background: #FFF;

  border: solid 1px #EEE;

}

.tabs ul li a:hover {

  text-decoration: underline;

  background: #CCC;

  border: solid 1px #AAA;

}

.tabs ul li a.active, .tabs ul li.active a {

  color: #000;

  background: #75AEEE;

  border: solid 1px #ccc

}

.tabs ul li a.active:hover {

  text-decoration: underline;

  background: #0000CC;

  color:#FFFFFF;

  border: solid 1px  #CCCCCC;

}

ul.secondary {

}

ul.secondary li {

  font-size: 11px;

  border: solid 0px #FFF;

}

ul.secondary li a {

  margin: 0 2px 0 0;

  padding: 2px 4px;

  border: solid 1px #EEE;

}

/*-------------------------------------------------------------------*/

/*                      Archive Calendar Block                       */

/*-------------------------------------------------------------------*/

.sidebar .block-archive .block-content {

  padding: 10px 15px 10px 5px;

}

.sidebar .block-archive .block-content tr {

  background: none;

  border: solid 0px #FFF;

}

.sidebar .block-archive .block-content table td {

  border: solid 1px #E9BBDD;	/* a bit darker than block background */

  padding: 1px 2px;

  text-align: center;

}

/*******************************************************************

* Color Module: Don't touch                                        *

*******************************************************************/

/*-------------------------------------------------------------------*/

/*                              Mission                              */

/*-------------------------------------------------------------------*/

#mission {

  margin: 0 0 15px;

  padding: 5px 5px;

  font-size: 1.1em;

  line-height: 1.25em;

  font-weight: bold;

  border-bottom: solid 1px #CCC;

}

/*-------------------------------------------------------------------*/

/*                        Book Navigation                            */

/*-------------------------------------------------------------------*/

.box {

  background: #EEE;

  padding: 5px;

  padding: 10px;

}

.box h2 {

  padding-bottom: 2px;

  border-bottom: solid 1px #AAA;

}

.book-navigation {

  padding-bottom: 5px;

}

.book-navigation ul.menu {

  padding-top: 5px;

  padding-bottom: 5px;

}

div.page-links a.page-previous,

div.page-links a.page-next {

  width: 40%;

}

div.page-links a.page-up {

  width: 19%;

}

/*-------------------------------------------------------------------*/

/*                        Image Galleries                            */

/*-------------------------------------------------------------------*/

ul.galleries li {

  border: solid 1px #AAA;

  background: #FFF;

}

ul.galleries li h3 a {

  font-size: 1.1em;

  font-weight: bold;

}

ul.images {

  border: solid 1px #AAA;

  overflow: hidden;

}

ul.images li {

  text-align: center;

}

ul.images li h3 {}

/*-------------------------------------------------------------------*/

/*                           Misc others                             */

/*-------------------------------------------------------------------*/

#search-box label.overlabel-apply {

  color: #999; 

}

button, .pushbutton, .form-submit {

  margin-bottom: 1px;

  cursor: pointer;

  padding: 2px 10px;

  color: #666;

  font-weight: normal;

  font-size: 12px;

  border: solid 1px #888;

  background: #fff url("images/button.gif") repeat-x center;

}

button:hover, .pushbutton:hover, .form-submit:hover {

  color: #000;

  border: solid 1px #666;

  background: #fff url("images/button-o.gif") repeat-x center;

}

/*-------------------------------------------------------------------*/

/*                          Misc for Contents                        */

/*-------------------------------------------------------------------*/

/* Uncomment to support wrapping on pre elements.

   The commented styles do not validate */

pre {

  /* white-space: pre-wrap;       css-3 */

  /* white-space: -moz-pre-wrap;  Mozilla, since 1999 */

  /* white-space: -pre-wrap;      Opera 4-6 */

  /* white-space: -o-pre-wrap;    Opera 7 */

  /* word-wrap  : break-word;     Internet Explorer 5.5+ */

  line-height: 1.5em;

  color: #000;

  font-family: "Lucida Console", Monaco, "Courier New", Courier, monospace;

}

/*-------------------------------------------------------------------*/

/*                              Messages                             */

/*-------------------------------------------------------------------*/

div.messages {

  font-weight: bold;

  margin-bottom: 1.5em;

  padding: 10px 10px 10px 52px;

}

#help {

  font-size: 0.9em;

  margin-bottom: 1em;

}

.status {

  color: #264409;

  background: #E6EFC2 url("images/large-info.png") no-repeat 12px center;

  border: 1px solid #C6D880;

  padding: 5px 10px;

}

div.error { 

  background: #FBE3E4 url("images/large-stop.png") no-repeat 12px center; 

}

div.notice { 

  color: #514721; 

  background: #FFF6BF url("images/large-info.png") no-repeat 12px center; 

  border-color: #FFD324; 

}

div.warning, tr.warning {

  border: 1px solid #F0C020;

  background: #FFFFDD url("images/large-alert.png") no-repeat 12px center;

		margin: 0 0 1em;

  padding: 1em 0 1em 5em;

}

.error a    { color: #8a1f11; text-decoration: underline; }

.notice a   { color: #514721; text-decoration: underline; }

.success a  { color: #264409; text-decoration: underline; }



span.admin-disabled {

  color: #DC1000;

}

div.messages.success {

  color: #55872E;

  background: #F1F8EB;

  border: 1px solid #7AC142; 

}

div.messages ul {

  margin-bottom: 0;

}

div.node .unpublished,

div.comment .unpublished {

  font: bold 2em Arial, Helvetica, sans-serif;

  text-align: left;

  color: #FFCCCC;

  background: #FFF4F4 url("images/large-alert.png") no-repeat 12px center;

  padding: 5px 0 5px 52px;

  margin: 5px 0;

  border: none;

}

/*-------------------------------------------------------------------*/

/*                              Admin                                */

/*-------------------------------------------------------------------*/

.tips {

  margin: 0 0 0 1.35em;

}

#main{  }


#cleft{ width:49%; float:left; border-bottom:#CCCCCC 1px solid; border-left:#CCCCCC 1px solid; padding-top:1px; padding-right:0px;margin-bottom:5px; padding-bottom:0px; padding-left:3px; padding-right:1px; }

#cright{ width:49%; float:right;border-bottom:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid; padding-bottom:5px; padding-left:2px; padding-right:3px !important;margin-top:6px;margin-bottom:5px; }

#cright .block-content {

padding: 0 0 0px;

}

#cleft .block-content {

padding: 0 0 0px;

}

#content-top{ clear:both}

#cleft .block h2.block-title {

  color: #000;

  font-size: 13px;

  font-weight: normal;

	 height: 22px;

  margin: 0px;

  padding: 2px 0 2px 0;

  text-align: center;

}

#cleft img{ border:#0099FF 1px solid; }

#cright img{ border:#0099FF 1px solid; }



li .blog_usernames_blog .first{

display:none;}

 .blog_usernames_blog {

display:none !important;}

#block-views-main2-block_1 .views-field-title{ position:absolute; bottom:30px; color:#000; font-size:14px; left:0px;background: url("images/fon3.png") no-repeat; padding:3px 15px 5px 15px; width:500px; text-align:left; font-family:Arial}

.page-sotrudniki img{border:#0099FF 1px solid;}

.view-sotrudniki .views-field-title{  border-left:#999999 1px dashed; padding-left:5px;}

.view-sotrudniki .views-field-field-phone-value{ border-bottom:#999999 1px dashed;  border-left:#999999 1px dashed;}
.ad-gallery {

  width: 570px;

}





.ad-gallery .ad-image-wrapper {

    width: 100%;

    height: 300px;

    margin-bottom: 10px;

    position: relative;

    overflow: hidden;

}





.ad-gallery .ad-nav .ad-thumbs {

      overflow: hidden;

      width: 560px;

}

#block-views-main3-block_1{ height:155px; position:relative; width:740px; }

#block-views-main3-block_1 h2.block-title { position:absolute; margin-left: 15px; font-weight:bold; margin-top:-7px; color:#000000}

 div.jcarousellite-prev a,

div.jcarousellite-next a,

div.jcarousellite div.item-list,

div.jcarousellite {

  float: left;

}

div.jcarousellite-prev a { position:absolute; margin-top:47px;  left:10px;}

div.jcarousellite-next a{ position:absolute; margin-top:51px; right:10px;}

div.jcarousellite {

  direction: ltr;

}



div.jcarousellite div.item-list {

  border: none;

  background: transparent; margin-left:63px; margin-top:15px;

}

div.jcarousellite div.item-list img{ padding:2px; border:#CCCCCC 1px solid; background:#FFFFFF}

div.jcarousellite div.item-list ul li {

  margin: 12px; margin-right:2px;

}

#promo{ position:absolute; left:-900px; display:none;}

#block-menu-menu-uslugi ul li {background: url("images/pri.png") repeat-x bottom left; display:block; margin-bottom:3px; }

#block-menu-menu-uslugi .block-content-inner{ padding-left:0px}

#block-menu-menu-uslugi a{ color:#000066; font-weight:bold; display:block; padding-left:8px; padding-bottom:5px; padding-top:5px; font-size:14px;}

#block-menu-menu-uslugi a:hover{ color:#FFFFFF; text-decoration:none} 



#block-menu-menu-dvorec ul li {background: url("images/pri.png") repeat-x bottom left; display:block; margin-bottom:3px; }

#block-menu-menu-dvorec .block-content-inner{ padding-left:0px}

#block-menu-menu-dvorec a{ color:#000066; font-weight:bold; display:block; padding-left:8px; padding-bottom:5px; padding-top:5px; font-size:14px;}

#block-menu-menu-dvorec a:hover{ color:#FFFFFF; text-decoration:none} 











#block-menu-menu-uslugi h2.block-title,

#block-menu-menu-dvorec h2.block-title {

  background:none; color:#000000; font-weight:normal; font-size:18px

}



#block-menu-menu-uslugi .block-content {

 background: none; 

}

#block-menu-menu-dvorec .block-content {

 background: none; 

}

#block-menu-menu-uslugi .block-content-inner {

 background: none; 

  margin: 0;

   

}

 

#block-menu-menu-dvorec .block-content-inner {

  background: none; 

  margin: 0;

   

}

/*#content-top {background: url("images/objavki.png") no-repeat top left; }*/

#block-views-objavki-block_1{ text-align:left; padding-left:10px !important; padding-right:17px !important; margin-top:51px !important; padding-top:10px !important;background: url("images/objavki2.png") no-repeat bottom left; margin-bottom:15px !important;  }

#block-views-objavki-block_1 .views-field-field-pic-fid {

float: left;

margin-right: 10px;



}

#block-views-objavki-block_1 img{ border:2px #0099FF solid;}

#block-views-objavki-block_1 h2.block-title{ position:absolute; color:#000000; font-weight:normal; font-size:18px; margin-top:-60px; margin-left:235px;}

#block-views-objavki-block_1 div.views-row.views-row-1.views-row-odd.views-row-first{ display:block;  margin-bottom:10px; height:60px; padding-left:20px; padding-right:20px; border-bottom:#999999 1px solid;}

#block-views-objavki-block_1 div.views-row.views-row-2.views-row-even{ display:block; margin-bottom:10px;height:60px;padding-left:20px; padding-right:20px;border-bottom:#999999 1px solid;}

#block-views-objavki-block_1 .views-row-3{ display:block; margin-bottom:10px;height:60px;padding-left:20px; padding-right:20px;}

#block-views-objavki-block_1 div.view-footer{ text-align:right !important}

.views-field-field-fio-value{ text-align:center; height:40px; font-weight:bold; margin-top:20px;}

.views-field-title{ min-height:54px;}

#block-block-13 { position:absolute; width:200px; margin-left:810px; margin-top:-53px;}

#block-views-trener-block_1 h2.block-title{ color:#000000 !important; font-size:18px }

#block-views-trener2-block_1 h2.block-title{ color:#000000 !important; font-size:18px }

#block-views-trener3-block_1 h2.block-title{ color:#000000 !important; font-size:18px }

#block-views-trener4-block_1 h2.block-title{ color:#000000 !important; font-size:18px }

#block-views-trener5-block_1 h2.block-title{ color:#000000 !important; font-size:18px }

#block-views-trener6-block_1 h2.block-title{ color:#000000 !important; font-size:18px }
li.node_read_more{    background: #21367a;
    color: #fff;
    padding: 10px  !important;}
	li.node_read_more a{ color:#FFFFFF}
	#block-views-slide2-block_1{ margin-left:20px !important}
div.view.view-sotrudniki.view-id-sotrudniki.view-display-id-page_1.view-dom-id-1 td.col-1.col-first {
    width: 33%;
    text-align: center;
}
div.view.view-sotrudniki.view-id-sotrudniki.view-display-id-page_1.view-dom-id-1 td.col-2 {
    width: 33%;
    text-align: center;
}
div.view.view-sotrudniki.view-id-sotrudniki.view-display-id-page_1.view-dom-id-1 td.col-3.col-last {
    width: 33%;
    text-align: center;
}
div.view.view-trener.view-id-trener.view-display-id-page_1.view-dom-id-1 td.col-1.col-first {
    width: 33%;
    text-align: center;
}
div.view.view-trener.view-id-trener.view-display-id-page_1.view-dom-id-1  td.col-2 {
    width: 33%;
    text-align: center;
}
div.view.view-trener.view-id-trener.view-display-id-page_1.view-dom-id-1 td.col-3.col-last {
    width: 33%;
    text-align: center;
}